

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 23:35:05 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.186])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m05FZ3Fk025374	for <[email-masked]>;
Sat, 05 Jan 2008 23:35:04 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5208552rvf.37 for
<[email-masked]>; Sat, 05 Jan 2008 07:35:02 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr5592092wfh.158.1199547302671; Sat,
05 Jan 2008 07:35:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs213534wfi; Sat,
05 Jan 2008 07:35:02 -0800 (PST)
Received: by 10.64.10.2 with SMTP id 2mr37677918qbj.82.1199547299640; Sat,
05 Jan 2008 07:34:59 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si10682664qbe.29.2008.01.05.07.34.57; Sat,
05 Jan 2008 07:34:59 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E012b023584; Sat,
05 Jan 2008 09:30:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14316157 for [email-masked]; Sat,
05 Jan 2008 09:30:57 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05FUvY0000900 for
<[email-masked]>; Sat, 05 Jan 2008 09:30:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m05FUoW9002000 for
<[email-masked]>; Sat, 05 Jan 2008 09:30:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m05FUoti015718 for
<[email-masked]>; Sat, 05 Jan 2008 09:30:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m05FUolV015717 for [email-masked]; Sat, 05 Jan 2008 09:30:50 -0600
Date: Sat, 05 Jan 2008 09:30:50 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050088
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

386
ATPQ40 PGUM 051530
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN JAN 6 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT ENTERS THE NORTHEAST CORNER OF THE DISCUSSION AREA AT
25N167E EXTENDS SOUTHWESTWARD TO 19N157E...THEN CONTINUES AS A
SHEARLINE THROUGH JUST NORTH OF SAIPAN NEAR 16N146E TO END AT
11N134E. WIDESPREAD CLOUDINESS AND PATCHY LIGHT RAIN ARE FOUND ALONG
AND UP TO 300 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES NORTHWESTWARD FROM EQ150E TO
SOUTH OF PALAU NEAR 5N135E...THEN EASTWARD TO 5N130E AND BEYOND.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING ALONG THE
TROUGH AXIS WITHIN 125 MILES OF A LINE FROM EQ151E TO 7N140E TO
5N131E. A SURFACE TROUGH BRANCHES NORTHWESTWARD FROM THE
NEAR-EQUATORIAL TROUGH SOUTH OF KOROR AT 5N134E TO 8N130E AND
BEYOND. SCATTERED SHOWERS ARE FORMING IN THE VICINITY OF THE TROUGH
AXIS WELL NORTHWEST OF PALAU WITHIN 50 MILES OF A LINE FROM 11N130E
TO 14N134E.

A SURFACE TROUGH OF LOW PRESSURE EXTENDS NORTHEASTWARD FROM 5N160E
TO 17N164E. TRADE-WIND CONVERGENCE ASSOCIATED WITH THIS TROUGH IS
PRODUCING SCATTERED SHOWERS AND A FEW THUNDERSTORMS ACROSS
CHUUK...POHNPEI AND JUST NORTH OF KOSRAE BETWEEN 5N AND 11N FROM
150E TO 165E.

MID TO HIGH LEVEL CLOUDS FROM EARLIER CONVECTION CAN BE SEEN FROM
KWAJALEIN ACROSS MAJURO TO THE DATELINE BETWEEN 6N AND 12N FROM 165E
TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.